@charset "utf-8";
body {
    background-color: #FFAAD5;
    background-attachment: fixed;
    background-size: 15%;
    border: 21px solid #ffcfe7;
    box-sizing: border-box;
    padding: 33px;
    margin: 0;

    /* 五張背景（最後一張是底圖） */
    background-image: 
        url("30f116db89ec3e90508d214e0ca3bed3.png"),
        url("7705ee2f822c7ed0a4c41e2f01690be7.png"),
        url("pngtree-elegant-ivy-vine-corner-border-png-image_14023290.png"),
        url("pngtree-green-small-fresh-vine-png-material-image_1191007.png"),
        url("strawberry-character-cute-cartoon-kawaii-illustration-vector.png"),
        url("https://tse3.mm.bing.net/th/id/OIP.g7krKj_I3HhmbMb9GC2wdgHaNK?w=768&h=1365&rs=1&pid=ImgDetMain&o=7&rm=3"); /* 底圖 */

    background-position: 
        top -42px left -15px,
        top right,
        bottom left,
        bottom right,
        right 20px bottom 40px,
        center;

    background-repeat: 
        no-repeat,
        no-repeat,
        no-repeat,
        no-repeat,
        no-repeat,
        repeat; /* 底圖平鋪 */
}
.glass{
    width:886px;
    height:219px;
    background: #ffcfe7;
    backdrop-filter: blur(10px);
    border-radius:15px;
    padding:44px;
    color:#080808;
}
/*連結顏色設定*/
a{
    color:#FFAAD5;
}
a:hover{
    color: #FFAAD5;
    text-decoration: none;
}
/*頁首,導覽,頁尾的共通設定*/
header,nav,footer{
    text-align: center;
}

/*導覽樣式設定*/
.menu li{
    list-style-type: none;
    display:inline-block;
    width:180px;
    margin:0 10px;
}
.menu a{
    display:block;
    padding:10px;
    background:#e72587;
    border-radius:8px;
    color:#fff;
    text-decoration:none;
}
.menu a:hover{
    background:#ffcfe7;
}
h1{
    width:300px;
    margin:40px auto;
    padding:30px;
    border:5px solid #FFAAD5;
    background-color: #ffcfe7;
    color:#080808;
    font-size: 300%;
    text-align: center;
    line-height:1;
    border-radius:30px;
    text-shadow: 1px 1px 2px#e0a7c3;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    background-image: linear-gradient(to bottom,#ffcfe7,#fff);
    font-family: 'limelight',cursive;
}
.h{
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #fb90f9;
    border-left: 10px solid #f89fcb;
    color:#e0a7c3;
}
#contents{
    width:960px;
    margin: 40px auto;
    padding: 40px 80px;
    border:1px solid #FFAAD5;
    background-color: #f7eaf0;
    overflow: hidden;
}
.more{
    text-align: right;
}
.more::after{
   content: "▶️" ;;
    margin-left: 3px;
    vertical-align: middle;
}
/*連結圖示設定*/
    a[target="_blank"]::after{
        content: url("ico_blank.png");
        margin-left: 5px;
        vertical-align: middle;
    }
    a[href^="mailto:"]::after{
        content: url("ico_mail.png");
        margin-left: 5px;
        vertical-align: middle;
    }
#contents>section+section{
    margin-top: 80px;
}

/*文繞圖設定*/
.clear{
    clear: both;
}
.clearfix::after{
    content:"";
    display:block;
    clear:both;
}
.container{
    display:flex;/*讓圖片文字並排*/
    gap:40px;
    align-items:center;
}

.item{
  width:200px;
  opacity:0.5;
  transform:scale(0.8);
  transition:all 0.5s;
}

.active{
  width:200px;
  opacity:1;
  transform:scale(1.2);
}